.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-f7b88190-ab66-03a0-cff6-12913b6f38f5 {
min-height: 80px !important;
}
.lfr-layout-structure-item-76af6b6e-0a77-2749-b186-c5740d4a1197 {
min-height: 80px !important;
}
.lfr-layout-structure-item-f823eb0a-c66b-eff8-c59e-7ecdf9e0c8aa {
text-align: center !important;
width: 250px !important;
}
.lfr-layout-structure-item-f823eb0a-c66b-eff8-c59e-7ecdf9e0c8aa {
margin:auto;transform:rotate(-3deg);
}.lfr-layout-structure-item-e016682a-a177-8fb9-cf18-edce7a7f80f0 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c47b8b8c-e467-c28f-fd25-5a8d9b80e4cb {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c47b8b8c-e467-c28f-fd25-5a8d9b80e4cb {
background-color:rgba(255,255,255,0.2)

}.lfr-layout-structure-item-58ce9ab7-9fc6-4ba9-0d9c-0d6f13684cb7 {
min-height: 80px !important;
}
.lfr-layout-structure-item-9dd12fe3-8784-f577-3a54-049b9ed7d302 {
min-height: 80px !important;
}
.lfr-layout-structure-item-7f9a12c2-e9b7-8306-d461-adfe60599549 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7f9a12c2-e9b7-8306-d461-adfe60599549 {
background-color:rgba(255,255,255,0.2)

}.lfr-layout-structure-item-2959539d-8a5e-ce28-249d-7725a102c587 {
min-height: 80px !important;
}
.lfr-layout-structure-item-4e304d00-0b91-9b69-ab71-fd8d506d42de {
min-height: 80px !important;
}
.lfr-layout-structure-item-bfe90002-8ab4-1c7f-3d05-1cb147119f9d {
min-height: 80px !important;
}
.lfr-layout-structure-item-2d2dce36-a503-c6cd-2359-36eb38e44253 {
min-height: 80px !important;
}
.lfr-layout-structure-item-ecf2dbf4-03fe-6018-21b0-043427616312 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ecf2dbf4-03fe-6018-21b0-043427616312 {
background-color:rgba(255,255,255,0.2)
}.lfr-layout-structure-item-af8a983e-942e-631b-5d3f-f5e404eecfcf {
min-height: 80px !important;
}
.lfr-layout-structure-item-bfe8f711-4419-1e7d-1004-7a38da3bfb90 {
min-height: 80px !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f86283fb-3880-ae2e-6b39-ef82c4b32df7 {
text-align: center !important;
}
.lfr-layout-structure-item-19fb3ae8-45b2-0ddb-9ce9-d81a6fcc045f {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-19fb3ae8-45b2-0ddb-9ce9-d81a6fcc045f {
background-color:rgba(255,255,255,0.2)

}.lfr-layout-structure-item-f1fac758-adad-8eae-7ba8-7ef0ba2a77c3 {
min-height: 80px !important;
}
.lfr-layout-structure-item-a1c40b9d-05dd-85d2-4fda-4611d8f27b0f {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ca50f90b-739d-fde6-2245-cdd832deefa1 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0a8f6ec2-ae1a-29ae-7568-3065db881a3c {
min-height: 80px !important;
}
.lfr-layout-structure-item-2ba92208-7ab0-034e-8315-b1fa0f84aff2 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2ba92208-7ab0-034e-8315-b1fa0f84aff2 {
background-color:rgba(255,255,255,0.2)

}.lfr-layout-structure-item-92666b48-31cb-8574-3032-ed92c03a6b4a {
min-height: 80px !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1885f0d9-90ff-58fa-2c64-0c5b1f9c704a {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1885f0d9-90ff-58fa-2c64-0c5b1f9c704a {
background-color:rgba(255,255,255,0.2)

}.lfr-layout-structure-item-e28f503c-174f-6c6c-0b33-ae0a9d3b8ae8 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e28f503c-174f-6c6c-0b33-ae0a9d3b8ae8 {
background-color:rgba(255,255,255,0.2)

}.lfr-layout-structure-item-ed91284d-ff4f-d707-91cd-0d31eb26c5fa {
min-height: 80px !important;
}
